Bump biz.aQute.bndlib from 5.1.0 to 5.2.0